/* Created by Content Blocks */
.frame-type-compuart_quicklinks a, .frame-type-compuart_quicklinks a:hover {
  color: var(--tertiary-text-color);
  font-family: var(--heading-font);
  text-transform: uppercase;
  display: flex;
  font-size: var(--h4-size);
  font-weight: 500;
}
.frame-type-compuart_quicklinks ul li {
  list-style: none;
  margin: 0;
}
.frame-type-compuart_quicklinks .pfeilquicklink:after {
  content: "";
  display: inline-block;
  width: 18px;
  height: 27px;
  margin-left: 0;
  background: url("Pfeil-Sprungmarke.svg") no-repeat center;
  font-family: unset;
  padding: 0;
  margin-right: 16px;
  margin-left: 5px;
  transform: unset;
  position: unset;
}
.frame-type-compuart_quicklinks .pfeilquicklink.pfeilquicklink--link:after {
  content: "";
  display: inline-block;
  width: 27px;
  height: 18px;
  margin-left: 0;
  background: url("Pfeil-Link.svg") no-repeat center;
  font-family: unset;
  padding: 0;
  margin-right: 15px;
}
.frame-type-compuart_quicklinks {
  display: flex;
  flex-direction: column-reverse;
  height: 100%;
}
.frame-background-color-dark .frame-type-compuart_quicklinks a span, .frame-background-color-dark .frame-type-compuart_quicklinks a:hover span {
    color: #997965;
}
.frame-background-color-dark .frame-type-compuart_quicklinks .pfeilquicklink:after {
    background: url("Pfeil-Sprungmarke-braun.svg") no-repeat center;
}
.frame-background-color-dark .frame-type-compuart_quicklinks .pfeilquicklink.pfeilquicklink--link:after {
  background: url("Pfeil-Link-braun.svg") no-repeat center;
}
.frame-type-compuart_quicklinks li:last-child {
  margin-bottom: 1.5rem;
}
.frame-type-compuart_quicklinks a span {
  position: relative;
  text-decoration: none;
}
.frame-type-compuart_quicklinks a span:after {
  background: var(--tertiary-text-color);
  bottom: 6px;
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  transform: scaleX(0);
  width: 100%;
}

.frame-background-color-dark .frame-type-compuart_quicklinks a span:after {
  background: #997965;
}
.frame-type-compuart_quicklinks a span:hover:after {
  transform:scaleX(1)
}
.frame-type-compuart_quicklinks a:hover span {
  margin-left: -5px;
}
.frame-type-compuart_quicklinks a:hover span.pfeilquicklink {
  margin-left: 5px;
}
.frame-type-compuart_quicklinks a span {
  transition: margin-left 0.2s ease, margin-top 0.2s ease, margin-bottom 0.2s ease;
}
.frame-type-compuart_quicklinks ul {
  padding-left: 0;
}
.frame-type-compuart_quicklinks a.linksprungmarke:hover span {
  margin-left: 0;
  margin-top: 0;
}
.frame-type-compuart_quicklinks a.linksprungmarke:hover span.pfeilquicklink {
  margin-top: 5px;
  margin-bottom: -5px;
}
.frame-type-compuart_quicklinks a.linksprungmarke:hover span.pfeilquicklink:after {
  margin-left: 5px;
  margin-top: 0;
}

@media screen and (max-width: 768px) {
  /*.frame-type-compuart_quicklinks .pfeilquicklink::after {
    width: 14px;
    height: 23px;
    background-size: contain;
  }*/
  .frame-type-compuart_quicklinks a span::after {
    height: 1.5px;
    bottom: 12px;
  }
  /*.frame-type-compuart_quicklinks .pfeilquicklink.pfeilquicklink--link::after {
    width: 17px;
    height: 23px;
    background-size: contain;
    margin-right: 12px;
  }*/
  /*.frame-background-color-dark .frame-type-compuart_quicklinks .pfeilquicklink.pfeilquicklink--link::after {
    width: 17px;
    height: 23px;
    background-size: contain;
  }*/
  .frame-type-compuart_quicklinks ul {
    margin-top: 20px;
  }
}